{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <h1 class="navbar-brand">Inta Story</h1>
    </div>
    <ul class="nav navbar-nav">
      <li><a href="">books</a></li>
      <li><a href="/story9/login">login</a></li>
    </ul>
  </div>
</nav>
<body>
  {% block content %}
  {% endblock content %}
</body>

</html>
